{

    //本天赋01：完美格挡后，攻击者防御力下降20%，持续8s

    "AbilityName": "Ben_Talent_01",

    "AbilityStacking": "Unique",

   

    "DefaultModifier":

	{

		"OnAdded": [

			{

				"$type": "MoleMole.SetAnimCtrlerParamAction",

				"ParamType": 2,

				"ParamName": "Bool_Talent_01",

				"Target": "Self",

				"BoolVal": true

			}

		]

	}

    //具体效果配置于Ben_BlockManager

}